@charset "utf-8";



body {

	background: #daf5f4;

	color: #666666;

}



#wrapper {

	width: 100%;

	background: url(../img/bg.gif) repeat center top;

}



#mainarea {

	width: 965px;

	margin: 0px auto;

}



#navigation {

	width: 168px;

	float: left;

	padding-top: 90px;

	background: url(../img/menu/navigation_top.png) no-repeat center 20px;

}



h1 {

	width: 168px;

	height: 64px;

	margin-bottom: 30px;

}



h1 a {

	display: block;

	width: 168px;

	height: 0;

	padding-top: 64px;

	overflow: hidden;

	background: url(../img/logo.png) no-repeat left top;

}



#navigation ul {

	padding-bottom: 75px;

	background: url(../img/menu/navigation_bottom.png) no-repeat center bottom;

}



#navigation ul li {

	width: 168px;

	font-size:12px;

	line-height:12px;

	margin-bottom: 15px;

	text-align: center;

	position: relative;

}



#navigation ul li.tw {

	margin-top: 32px;

}



#navigation ul li img.navi_on{

	position: absolute;

	top: 0;

	z-index: 1;

	opacity: 0;

	filter: alpha(opacity=0);

	-ms-filter: "alpha(opacity=0)";

}



#main {

	width: 732px;

	float: right;

}



#main h2 {

	width: 732px;

	height: 138px;

}



#main .tab {

	width: 732px;

	padding: 13px 0px;

	background: #ffffff;

	margin-bottom: 10px;

}



#main .tab ul{

	width: 626px;

	margin: 0px auto;

}



#main .tab ul li{

	display: inline;

	float: left;

	margin: 0px 7px 0px 7px;

}



#main .tab ul li a{

	color: #ead5c6;

	font-size: 12px;

	display: block;

	background: url(../img/hr_tab_off.png) repeat-x left bottom;

	padding-bottom: 8px;

}



#main .tab ul li.current a,

#main .tab ul li a:hover{

	color: #ff8cb3;

	text-decoration: none;

	background: url(../img/hr_tab_on.png) repeat-x left bottom;

}





#main .contents {

	width: 732px;

	background: url(../img/frame_bg.png) repeat-y left top;

	padding: 30px 0px;

}



#main .contents .contentsbox{

	width: 612px;

	margin: 0px auto;

}

/* footer */



#footerwrap {

	width: 100%;

	height: 345px;

	background: url(../img/footer/bg.png) repeat-x center bottom;

}



#footer {

	width: 965px;

	margin: 0px auto;

	padding-top: 85px;

	position: relative;

}



#footer .banner {

	text-align: center;

	margin-bottom: 30px;

}



#footer .banner img {

	margin: 0px 5px;

}

#footer .banner img.qr {

	margin-right: 25px;

}



#footer ul.footmenu01{

	width: 544px;

	margin: 0px auto 12px auto;

}

#footer ul.footmenu02{

	width: 700px;

	margin: 0px auto 28px auto;

}

#footer ul.footmenu03{

	width: 258px;

	margin: 0px auto 8px auto;

}



#footer ul li{

	display: inline;

	float: left;

}



#footer ul li.slash{

	margin: 0px 10px;

}



#footer .pagetop {

	position: absolute;

	top: 167px;

	right: 100px;

	width: 34px;

	height: 40px;

}



#footer .copy {

	text-align: center;

}



#footer .pagetop:hover {

	cursor: pointer;

}





#fancybox-outer { background: none;}

#fancybox-close { background: url(../img/btn_close_off.gif) no-repeat left top; width: 112px; right: 0; top: -25px;}

#fancybox-close:hover { background: url(../img/btn_close_on.gif) no-repeat left top;}